
/************************************************************
Template Manager Plugin Management - Plugin Boxes (html content that replaces {{PLUGIN_#}} placeholders)
***************************************************************/
.tpmgr_pluginBoxOuterContainer {
	/*float: left;*/
	text-shadow: none !important;
	color: #000000 !important;
	width: 180px;
}

.pluginHandler {
	background: #FFFFFF url(../images/plugin_box_bg.png);
	background-repeat: repeat-x;
	padding: 3px 10px 3px 7px;
	color: #000000 !important;
	text-shadow: none !important;
	font-weight: bold;
	font-family: Arial; 
	font-size: 16px;
	cursor: pointer;
	width: 120px;
	text-align: left !important;
	z-index: 100;
}

.pluginHandler > img {
	padding: 0px !important;
	margin: 0px !important;
}

.pluginHandler:hover {
	opacity: 0.7;
}

.tpmgr_pluginBoxInnerContainer {
	width: 180px; 
	font-family: Arial; 
	font-size: 12px; 
	border: 1px solid #8f8f8f; 
	background-color: #FFFFFF; 
	margin: 10px;
	color: #000000 !important;
	font-weight: normal;
	letter-spacing: normal;
	vertical-align: baseline;
}

.tpmgr_pluginBoxHeader {
	background: #FFFFFF url(../images/plugin_box_bg.png);
	background-repeat: repeat-x;
	border-bottom: 1px solid #8f8f8f;
	position: relative;
	font-weight: bold;
	height: 32px;
	text-shadow: none !important;
	cursor: pointer;
}
.tpmgr_pluginBoxHeader > img {
	padding: 0px 0px 0px 10px !important;
	cursor: pointer;
}

.tpmgr_pluginBoxHeaderName {
	width: 105px;
	margin-top: 5px;
	margin-left: 5px;
	cursor: pointer;
	display: inline-block;
}

.tpmgr_pluginBoxHeaderNumber {
	position: absolute;
	z-index: 2;
	right: 10px;
	top: 5px;
	font-size: 20px;
	text-shadow: none !important;
	cursor: pointer;
}

.tpmgr_pluginBoxDetails {
	padding: 5px;
}

.tpmgr_pluginBoxOptions {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}

.tpmgr_pluginBoxOptions a, .tpmgr_pluginBoxOptions a:link, .tpmgr_pluginBoxOptions a:hover, .tpmgr_pluginBoxOptions a:visited, .tpmgr_pluginBoxOptions a:active  {
	padding: 0px !important;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	display: inline !important;
	vertical-align: baseline;
	color: #000000 !important;
	text-decoration: underline !important;
	text-shadow: none !important;
	background-color: white !important;
	border: none !important;
	margin: 0px;
}

/******************************************************
Template Manager Plugin Management - Menu Bar
******************************************************/

.tpmgr_menuBarContainer {
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial; 
	text-align: center;
}





#fanxybox-wrap {
	z-index: 2001 !important;
}